# eoQuadCloneOp< EOT > Class Template Reference

Quad clone: two operands, both could be modified - but are not! More...

`#include <eoCloneOps.h>`

Inheritance diagram for eoQuadCloneOp< EOT >:

List of all members.

## Public Member Functions

| eoQuadCloneOp ()
| Ctor.
virtual std::string | className () const
virtual bool | operator() (EOT &, EOT &)
| The pure virtual function that needs to be implemented by the subclass.

## Detailed Description

### template<class EOT>
class eoQuadCloneOp< EOT >

Quad clone: two operands, both could be modified - but are not!

Definition at line 69 of file eoCloneOps.h.

The documentation for this class was generated from the following file:

- eoCloneOps.h